Subject: [PATCH 00/19] ARM: sunxi: dt: ahci, ehci and ohci support

From: [email-masked] (Maxime Ripard)
Date: Tue, 4 Mar 2014 17:48:14 +0100

Hi Hans,

On Sat, Mar 01, 2014 at 08:26:19PM +0100, Hans de Goede wrote:
> Hi Maxime,
> 
> With all USB and AHCI bits going upstream for 3.15, here are the matching
> dts bits for AHCI and USB host support.
> 
> As an added bonus I've also thrown in 2 new boards (already with ahci and
> usb support).
> 
> Please let me know if these need any fixups, and if not please add them
> to your dt-for-3.15 branch. Note they are based on top of that branch so
> they should apply cleanly.

I just took it, everything applied fine thanks.

Note that I submitted a pull request yesterday, but I plan on
submitting a new one early next week, so this will end up in 3.15.

Thanks for your hard work,
Maxime

-- 
Maxime Ripard, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20140304/cd2e0b6e/attachment.sig>